/* ------------------------------
   Avis
------------------------------ */

.ti-reviews-container-wrapper .ti-review-item:nth-child(n + 3) {
  display: none !important;
}
.ti-review-item {
  border: 1px solid var(--ast-global-color-0) !important;
  border-radius: 20px;
}

.ti-read-more-active,
.ti-date,
.ti-name {
  color: var(--ast-global-color-0) !important;
}

.ti-name {
  font-size: 24px !important;
  text-transform: uppercase;
  font-weight: 300 !important;
}

.ti-date {
  opacity: 0.5 !important;
}
